/* Mobile Specific
===========================================================================*/
@media handheld, screen and (max-width: 480px) {
#logo img{max-width:100%;}

#top-links{visibility:hidden;}

#menu .nav li{width:100%;text-align:center;}
#menu .navbar-collapse{padding:0;}
#menu .navbar-nav{margin:0;padding-bottom:5px;}
#menu .account-mobile{visibility:visible;height:30px;}



.homepage {padding:0;}
.homepage .topintro{width:98%;margin:0 1% 1.5em;padding:0;}
.homepage .topintro img{max-width:100%;}
.homeintro h3{font-size:1.2em;}
.homeintro h2{font-size:1.3em;}

.homepage article{min-width:300px;}

.table-responsive{overflow-x:scroll;}
.table-responsive .no-mobile{display:none;width:0px;padding:0;}
.table-responsive{empty-cells: hide}

}